
BHP132 - Potlako+ - Bug #7846

132-40990238-5 doesnt trigger coordinator exit

03/03/2025 14:00 - Kutlo Manyake

Status: New Start date: 24/02/2025

Priority: Immediate Due date: 13/03/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

subject off study completed, but does not triiger coordinator exit.

History

#1 - 10/03/2025 10:14 - Kebadiretse Motlhabi

- Due date set to 13/03/2025

- Assignee set to Kebadiretse Motlhabi

Hello Kutlo I have investigated this issue an the reason why the coordinator exit is not there is because it was cancelled ,please confirm with gmarumo why

this is the case

#2 - 17/03/2025 14:06 - Kutlo Manyake

which form is cancelled? George doesnt have rights to cancel any form after saving

#3 - 17/03/2025 16:08 - Kebadiretse Motlhabi

The coordinator exit form

#4 - 17/03/2025 16:11 - Kebadiretse Motlhabi

He cancelled the prompt that pops up to allow the coordinator exit to be completed
